Subject: Re: bug#44872: Installer crash: 'uuid->string' is passed #f in lieu of a UUID

From: David Wilson <[email-masked]>
Date: Wed, 09 Jun 2021 09:44:14 -0700

Hey Mathieu,

Mathieu Othacehe <[email-masked]> writes:

> I'm using manual partitioning with the first partition mounted as the
> ESP partition and the sixth partition as the root directory.
>
> The backtrace and the messages log file are attached. I'll try to find
> some spare time to understand what's going on.
>

Awesome, glad you were able to reproduce it!  The stack trace you
attached is consistent with what I've seen.  I'm curious to learn
what you discover when you have a chance to look into it!

Thanks,

David